body 
{  
background-image: url("shim.gif");
background-repeat: no-repeat;
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px;
color: #535252;
scrollbar-arrow-color: black; scrollbar-base-color: silver; scrollbar-face-color: #6699cc; 
}


td 
{  
font-size: 12px; 
color:#535252 
}

th
{  
color:#535252 
}

hr
{
margin-top:15px;
color:#AAAAAA;
height:0.5;
}

p
{
margin-bottom: 0px;
color:#535252
}
.endnote
{
margin-bottom: 0;
font-size: 8pt;
}
.lghead
{
font-weight: bold;
font-size: 20px;
color: #336699;
text-align: center;
}
.dkhead
{
font-weight: bold;
font-size: 20px;
}
.smhead
{
font-family: Arial, georgia;
font-weight: 700;
font-size: 15px;
line-height: 25px;
color: #336699;
}
.rtt
{
font-family: verdana, Arial, helvetica;
font-size: 10px;
line-height: 23px;
color: #336699;
}
.news
{
font-family: Arial, helvetica;
font-size: 13px;
line-height: 18px;
color: white;
font-weight: bold;
}

a
{
color: #336699;
text-decoration: underline;
}
a:hover
{
color: #003366;
text-decoration: underline;
}
ul {
	list-style-image: url(cyan_bullet.png);
	color: #535252;
   margin: 20px;
   padding: 5px;
   }


a.newsref
{
color: white;
text-decoration: none;
}
a.newsref:hover
{
color: white;
text-decoration: underline;
}

a.leftmargin
{
color: #336699;
text-decoration: none;
font-size:11px;
}
a.leftmargin:hover
{
color: #003366;
text-decoration: underline;
}

a.leftmarginwpp
{
color: red;
text-decoration: none;
}
a.leftmarginwpp:hover
{
color: red;
text-decoration: underline;
font-weight:bold;
}

.boxquote1 {display: inline;margin: 10px 5px 5px 0;padding: 6px;color: #355594;width: 45%;float: right;border: grooved; background: rgb(226,236,246)}